ISXEQ2 - Bug #1649

constant Lavish Crash accessing knowledge book Ul
2016-07-11 02:59 PM - Pork

Status: Closed
Priority: Normal
Assignee: Amadeus
Category:

Target version:

vbulletin_issue_id:

Description
echo ${EQ2UIPage[Mainhud,Knowledge].Child[Page,Knowledge].NumChildren}

Crashes on using the above Example or any other variation.

| uploaded the Crash report.

can not access any of the UL.

History

#1 - 2016-07-11 10:26 PM - Pork

kannkor wanted a Blockquote for the crash report
Software: Inner Space Kernel 1.15 Build 6130 (Wed Jun 22 19:52:25 2016)
Current time: Mon Jul 11 21:49:59 2016
Crash: 0x006FE06C: Exception 0xc0000005 reading from address 0x0000012C in module EverQuest2.exe

Registers:

€ax=00000000 ebx=00000000 ecx=3E5636A0 edx=01427C60
edi=00000000 esi=7A0ECA20 ebp=7A0ECA20 esp=01AFEBOC

Stack:

00000000 7AOECA20 01AFEB58 7AOECA20 006FCB19 00000000 FFFFFFFF 00000000
01222FD8 3BFFE2C4 0000000F 00000017 01222FD8 0159A634 00000000 00000000
01AFEDEO 0102D9AE FFFFFFFF 01AFEDEC 007CBC88 3E5636A0 83B3A8A0 3D323120
3C76B8E0O 3E5636A0 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 FFFFFFFF 3C768000 00000015 0036B84D
0000001C 00000000 0000000C 01427C64 0036B84D 01427C64 0036B84D 118F3720
0055EB7A 00000024 00000000 00000000 0000001C 00000015 0036B84D 00000010
00000000 00000028 01427C64 00000000 00000000 00000024 118F3720 0055EB7A
72430578 FFFFFFFF 007C9930 00000064 00000000 00000028 3E5636A0 007CDA37
1F3B898B 01427C64 7241EED8 00000000 01222FD8 3D16A784 00000012 00000017
0140A108 007C9930 723FA911 00000000 01AFF858 723FA932 01AFEE98 00AC1053
3C7695A0 00000020 FFFFFFFF 0140B9D8 118F3720 00000000 00000000 00000000
00000000 00000000 00000000 0000001C 00000015 01AFEECC 0103D896 00000001
00ACO08B5 01426FC8 0000001C 01AFEE34 01AFEEAC 01426FC8 00AC0731 0000001C
00000000 00000001 00000000 0036B84D 01AFEEAC 0000000F 0036CBBC 3D16B644
3D16AEE4 83B3A8A0 7A0ECA20 00000006 01AFEEAC 0159A637 00000000 3E5636A0
3E5636A0 007CA0CC 3C76B8EO 01AFEEAC 3C76B8EO 00000001 3E5636A0 3C76B8EO
01AFEEDS 3E5636A0 01AFEECC 00FEDC39 00000000 01AFEEDS 007C9F91 3C76B8EO
01AFEEAC 3E5636A0 3D323120 3C76B8EQ 01222FD8 3D16AEE4 0000000F 00000017
01222FD8 3D16B644 00000015 00000017 01222FD8 3D16A884 00000006 00000007
01AFEF38 0103D658 00000002 3E5636A0 007CA5A4 3C76B8ED 3E5636A0 3C76B8EO
01AFEF08 3CCCF680 1EE1B751 3C76B8EO 00000001 3C76B8EO 63028540 01AFEF44

Module addresses in stack:

EverQuest2.exe+42CB19
EverQuest2.exe+F52FD8
EverQuest2.exe+F52FD8
EverQuest2.exe+12CA634
EverQuest2.exe+D5D9AE
EverQuest2.exe+4FBC88
EverQuest2.exe+9B84D
EverQuest2.exe+1157C64
EverQuest2.exe+9B84D
EverQuest2.exe+1157C64
EverQuest2.exe+9B84D
EverQuest2.exe+28EB7A
EverQuest2.exe+9B84D
EverQuest2.exe+1157C64
EverQuest2.exe+28EB7A
IS-Virtuallnput.dll+40578
EverQuest2.exe+4F9930
EverQuest2.exe+4FDA37
EverQuest2.exe+1157C64
IS-Virtuallnput.dll+2EED8
EverQuest2.exe+F52FD8
EverQuest2.exe+113A108
EverQuest2.exe+4F9930
IS-Virtuallnput.dll+A911
IS-Virtuallnput.dll+A932
EverQuest2.exe+7F1053
EverQuest2.exe+113B9D8
EverQuest2.exe+D6D896
EverQuest2.exe+7F08B5
EverQuest2.exe+1156FC8
EverQuest2.exe+1156FC8
EverQuest2.exe+7F0731
EverQuest2.exe+9B84D
EverQuest2.exe+9CBBC
EverQuest2.exe+12CA637
EverQuest2.exe+4FAQCC
EverQuest2.exe+D1DC39
EverQuest2.exe+4F9F91
EverQuest2.exe+F52FD8
EverQuest2.exe+F52FD8
EverQuest2.exe+F52FD8
EverQuest2.exe+D6D658
EverQuest2.exe+4FA5A4
isxeq2.dll+4B751
ucrtbase.dll+38540

System:

Windows Version: Windows 10 Home//10586.th2_release_sec.160527-1834
Process Memory Usage: 2108MB

System Physical RAM: 8717/16221MB

Page File: 9827/20566MB

Virtual Memory: 1429/4095MB (Extended: OMB)

CPU 1: Intel(R) Core(TM) i7-4790K CPU @ 4.00GHz @ 4000MHz
CPU 2: Intel(R) Core(TM) i7-4790K CPU @ 4.00GHz @ 4000MHz
CPU 3: Intel(R) Core(TM) i7-4790K CPU @ 4.00GHz @ 4000MHz
CPU 4: Intel(R) Core(TM) i7-4790K CPU @ 4.00GHz @ 4000MHz
CPU 5: Intel(R) Core(TM) i7-4790K CPU @ 4.00GHz @ 4000MHz
CPU 6: Intel(R) Core(TM) i7-4790K CPU @ 4.00GHz @ 4000MHz
CPU 7: Intel(R) Core(TM) i7-4790K CPU @ 4.00GHz @ 4000MHz
CPU 8: Intel(R) Core(TM) i7-4790K CPU @ 4.00GHz @ 4000MHz
CPU Affinity Mask: OxFF

Video 1: //./DISPLAY1/NVIDIA GeForce GTX 970

Video 2: //./DISPLAY2/NVIDIA GeForce GTX 970

Video 3: //./DISPLAY3/NVIDIA GeForce GTX 970

Video 4: //./DISPLAY4/NVIDIA GeForce GTX 970

Video 5: //./DISPLAY8/Intel(R) HD Graphics 4600
Video 6: //./DISPLAYY/Intel(R) HD Graphics 4600
Video 7://./DISPLAY10/Intel(R) HD Graphics 4600
Sound:

DirectX: 4.09.00.0904

Internet Explorer: 9.11.10586.0

Loaded Modules:

Module 0x002D0000-0x016FDO000: C:/Users/Public/Daybreak Game Company/Installed Games/EverQuest Il/EverQuest2.exe (Wed Jul 6
16:44:47 2016)

Module 0x02660000-0x02675000: C:/Users/Public/Daybreak Game Company/Installed Games/EverQuest ll/vistautils.dll (Thu Dec 3 00:13:07
2009)

Module 0x02F40000-0x02F52000: C:/Users/Public/Daybreak Game Company/Installed Games/EverQuest II/XINPUT9_1_0.dll (Tue Dec 6
01:26:10 2005)

Module 0x03000000-0x03244000: C:/Program Files (x86)/InnerSpace/IS-Kernel.dll (Wed Jun 22 19:52:14 2016)

Module 0x03300000-0x03396000: C:/Program Files (x86)/InnerSpace/InnerSpace.dll (Wed Jun 22 19:52:25 2016)

Module 0x05000000-0x0510D000: C:/Program Files (x86)/InnerSpace/ISUI.dIl (Mon Apr 11 19:43:20 2016)

Module 0x07960000-0x07993000: C:/Users/Public/Daybreak Game Company/Installed Games/EverQuest ll/assetdb.dll (Sun Nov 13 03:08:48
2011)

Module 0xOE190000-0x0E196000: C:/Users/Public/Daybreak Game Company/Installed Games/EverQuest IlI/Miles/mssdolby.flt (Thu Jan 11
02:05:12 2007)

Module 0x0E220000-0x0E240000: C:/Users/Public/Daybreak Game Company/Installed Games/EverQuest Il/Miles/mssmp3.asi (Thu Jan 11
02:06:20 2007)

Module 0x0OE240000-0x0E246000: C:/Users/Public/Daybreak Game Company/Installed Games/EverQuest IlI/Miles/mssds3d.flt (Thu Jan 11
02:06:30 2007)

Module 0xOF3A0000-0x0F3A7000: C:/Users/Public/Daybreak Game Company/Installed Games/EverQuest II/Miles/msssrs.flt (Thu Jan 11
02:05:11 2007)

Module 0xOF500000-0x0F51C000: C:/Users/Public/Daybreak Game Company/Installed Games/EverQuest II/Miles/mssogg.asi (Thu Jan 11
02:05:16 2007)

Module 0x0F520000-0x0F54A000: C:/Users/Public/Daybreak Game Company/Installed Games/EverQuest Il/Miles/mssvoice.asi (Thu Jan 11
02:08:07 2007)

Module 0x0OF550000-0x0F561000: C:/Users/Public/Daybreak Game Company/Installed Games/EverQuest IlI/Miles/mssdsp.flt (Thu Jan 11
02:05:11 2007)

Module 0xOF570000-0x0F581000: C:/Users/Public/Daybreak Game Company/Installed Games/EverQuest Il/Miles/msseax.flt (Thu Jan 11
02:06:29 2007)

Module 0x10000000-0x1001C000: C:/Users/Public/Daybreak Game Company/Installed Games/EverQuest II/Miles/AudioCapture.flt (Wed May
30 07:27:48 2012)

Module 0x117D0000-0x118C2000: C:/Users/chris/AppData/LocalLow/Sony Online Entertainment/npsoeact.dll (Sat Dec 1 01:54:58 2012)
Module 0x1D050000-0x1D9CF000: C:/Users/Public/Daybreak Game Company/Installed Games/EverQuest Il/icudt.dll (Mon Dec 5 21:08:24
2011)

Module 0x1EDDO0000-0x1FOAF000: C:/Program Files (x86)/InnerSpace/Extensions/ISXDK35/isxeq2.dll (Sun Jul 10 03:02:21 2016)

Module 0x1F7A0000-0x1FE54000: C:/Program Files (x86)/InnerSpace/Extensions/ISXDK35/isxogre.dll (Sun Jul 10 21:15:13 2016)

Module 0x21100000-0x2118C000: C:/Users/Public/Daybreak Game Company/Installed Games/EverQuest II/mss32.dll (Thu Jan 11 02:05:10
2007)

Module 0x2DCE0000-0x2DDF5000: C:/Users/Public/Daybreak Game Company/Installed Games/EverQuest Il/dbghelp.DLL (Thu Sep 27
21:27:05 2007)

Module 0x3B400000-0x3B41E000: C:/Users/Public/Daybreak Game Company/Installed Games/EverQuest Il/steam_api.dll (Mon Jul 25 17:23:05
2011)

Module 0x55CE0000-0x56409000:
C:/WINDOWS/assembly/Nativelmages_v4.0.30319_32/System.Core/ea350a39df1334a4911cc92f58c85dd0/System.Core.ni.dll (Thu Oct 8
01:11:14 2015)

Module 0x56630000-0x56D3C000:
C:/WINDOWS/assembly/Nativelmages_v4.0.30319_32/System.Xml/e1be3ec32aa5187ec7d760c55c55f6¢0/System.Xml.ni.dll (Thu Dec 3
01:36:04 2015)

Module 0x58860000-0x5894F000:
C:/WINDOWS/assembly/Nativelmages_v4.0.30319_32/System.Configuration/d1e6c00e339d9f64674d3a9e74403a7e/System.Configuration.ni.dl
| (Thu Oct 8 01:11:03 2015)

Module 0x58950000-0x595AA000:
C:/WINDOWS/assembly/Nativelmages_v4.0.30319_32/System.Windows.Forms/36f6762d29fc05f4d32b01a56ea0f8f8/System.Windows.Forms.n
i.dll (Thu Oct 8 01:11:10 2015)

Module 0x595B0000-0x5973F000:
C:/WINDOWS/assembly/Nativelmages_v4.0.30319_32/System.Drawing/387d8c4acd15ff2d479ebd491edb8e51/System.Drawing.ni.dll (Thu Mar
10 22:19:46 2016)

Module 0x59740000-0x5A0C8000:
C:/WINDOWS/assembly/Nativelmages_v4.0.30319_32/System/3a4f0a84904c4b568b6621b30306261c/System.ni.dll (Mon Apr 18 21:29:31
2016)

Module 0x5A0D0000-0x5B219000:
C:/WINDOWS/assembly/Nativelmages_v4.0.30319_32/mscorlib/b1ea5171f48fa1865ea45dd904735573/mscorlib.ni.dll (Tue Apr 12 01:32:48
2016)

Module 0x5B220000-0x5B8D1000: C:/Windows/Microsoft. NET/Framework/v4.0.30319/clr.dll (Tue Apr 12 01:38:40 2016)

Module 0x5B8E0000-0x5BE9Q0000: C:/Windows/Microsoft. NET/Framework/v2.0.50727/mscorwks.dll (Tue Mar 8 04:18:58 2016)

Module 0x5BE90000-0x5C580000: C:/Users/Public/Daybreak Game Company/Installed Games/EverQuest ll/vivoxsdk.dll (Mon Jul 23 20:29:58
2012)

Module 0x5C580000-0x5D982000: C:/Users/Public/Daybreak Game Company/Installed Games/EverQuest Il/awesomium.dll (Mon Apr 29
22:59:06 2013)

2024-04-29 3/6



Module 0x5D990000-0x5DD16000: C:/WINDOWS/SYSTEM32/msi.dll (Tue Mar 29 06:10:14 2016)

Module 0x5DDA0000-0x5DDB0000: C:/WINDOWS/SYSTEM32/rtutils.dll (Fri Oct 30 02:35:27 2015)

Module 0x5DDB0000-0x5DE84000: C:/Windows/Microsoft. NET/Framework/v4.0.30319/diasymreader.dll (Thu Oct 8 01:50:26 2015)
Module 0x5DE90000-0x5DFOE000: C:/Windows/Microsoft.NET/Framework/v4.0.30319/clrjit.dll (Tue Apr 12 01:32:34 2016)
Module 0x5DF10000-0x5E005000: C:/WINDOWS/SYSTEM32/MSVCR120_CLR0400.dIl (Thu Apr 9 03:18:53 2015)

Module 0x5E010000-0x5E0AB00O:
C:/WINDOWS/WinSxS/x86_microsoft.vc80.crt_1fc8b3b9a1e18e3b_8.0.50727.9193_none_d09188224426efcd/MSVCR80.dIl (Thu Sep 24
23:39:48 2015)

Module 0x5E0B0000-0x5E129000: C:/Windows/Microsoft.NET/Framework/v4.0.30319/mscoreei.dll (Thu Oct 8 01:06:18 2015)
Module 0x5E130000-0x5E189000: C:/WINDOWS/SYSTEM32/mscoree.dll (Fri Oct 30 02:29:15 2015)

Module 0x5E190000-0x5E1A5000: C:/WINDOWS/SYSTEM32/VCRUNTIME140.dIl (Fri Mar 18 05:10:24 2016)

Module 0x5E1B0000-0x5E21E000: C:/WINDOWS/SYSTEM32/MSVCP140.dIl (Fri Mar 18 05:10:29 2016)

Module 0x5E220000-0x5E3CA000: C:/Program Files (x86)/InnerSpace/Extensions/ISXDK35/isxbj.dll (Sun Jul 10 15:40:16 2016)
Module 0x5FB80000-0x5FB86000: C:/Windows/Microsoft. NET/Framework/v2.0.50727/fusion.dll (Fri Sep 25 00:04:17 2015)
Module 0x5FC00000-0x5FC15000: C:/Windows/SYSTEM32/devenum.dll (Fri Oct 30 02:35:41 2015)

Module 0x5FC20000-0x5FC84000: C:/Program Files (x86)/NVIDIA Corporation/3D Vision/nvStereoApil.dll (Fri Jun 3 03:25:40 2016)
Module 0x5FC90000-0x5FC9B000: C:/WINDOWS/system32/winbrand.dll (Fri Oct 30 02:36:16 2015)

Module 0x5FCA0000-0x5FD5A000: C:/Windows/SYSTEM32/d3d12.dll (Fri Oct 30 02:12:12 2015)

Module 0x5FD60000-0x5FDA8000: C:/Windows/SYSTEM32/dxdiagn.dll (Fri Oct 30 02:32:13 2015)

Module 0x5FDB0000-0x5FDB8000: C:/WINDOWS/SYSTEM32/midimap.dll (Fri Oct 30 02:35:37 2015)

Module 0x5FDC0000-0x5FDC9000: C:/WINDOWS/SYSTEM32/msacm32.drv (Fri Oct 30 02:37:43 2015)

Module 0x5FDD0000-0x5FE2C000: C:/Users/Public/Daybreak Game Company/Installed Games/EverQuest Il/vivoxoal.dll (Mon Jul 23 20:17:37
2012)

Module 0x5FE30000-0x5FF1E000: C:/WINDOWS/SYSTEM32/DDRAW.dII (Fri Oct 30 02:27:26 2015)

Module 0x5FF20000-0x60000000: C:/WINDOWS/SYSTEM32/OPENGL32.dll (Fri Oct 30 02:31:30 2015)

Module 0x60000000-0x6001F000: C:/WINDOWS/SYSTEMB32/gpapi.dil (Fri Oct 30 02:24:33 2015)

Module 0x60020000-0x60058000: C:/WINDOWS/SYSTEM32/wdmaud.drv (Fri Oct 30 02:30:58 2015)

Module 0x60060000-0x60068000: C:/WINDOWS/SYSTEM32/SensApi.dll (Fri Oct 30 02:40:12 2015)

Module 0x60070000-0x600B9000: C:/Users/Public/Daybreak Game Company/Installed Games/EverQuest Il/ortp.dil (Mon Jul 23 20:15:25 2012)
Module 0x600C0000-0x601DF000: C:/Program Files (x86)/InnerSpace/IS-OpenGL.dll (Sat Feb 13 18:10:17 2016)

Module 0x601E0000-0x6021D000: C:/Program Files (x86)/InnerSpace/IS-D3D11.dll (Sat Feb 13 17:41:58 2016)

Module 0x60220000-0x60291000: C:/Program Files (x86)/InnerSpace/IS-D3D8.dIl (Sat Feb 13 17:59:04 2016)

Module 0x604A0000-0x604DB000: C:/Program Files (x86)/InnerSpace/IS-D3D9.dIl (Sat Feb 13 17:09:42 2016)

Module 0x60550000-0x60575000: C:/WINDOWS/SYSTEM32/GLU32.dll (Fri Oct 30 02:35:48 2015)

Module 0x62D00000-0x62D07000: C:/WINDOWS/SYSTEM32/DCIMAN32.dIl (Thu Nov 5 09:02:24 2015)

Module 0x62EA0000-0x62EAB000: C:/WINDOWS/System32/winrnr.dll (Fri Oct 30 02:35:10 2015)

Module 0x62EB0000-0x62EC4000: C:/WINDOWS/system32/NLAapi.dll (Fri Oct 30 02:35:09 2015)

Module 0x62ED0000-0x62EE6000: C:/WINDOWS/system32/pnrpnsp.dil (Fri Oct 30 02:34:36 2015)

Module 0x62EF0000-0x62F02000: C:/WINDOWS/system32/napinsp.dil (Fri Oct 30 02:34:52 2015)

Module 0x62FF0000-0x630D1000: C:/WINDOWS/SYSTEM32/ucrtbase.dll (Fri Oct 30 02:09:42 2015)

Module 0x63350000-0x63361000: C:/WINDOWS/System32/wshbth.dll (Sat Apr 23 04:28:33 2016)

Module 0x65520000-0x65585000: C:/Windows/SYSTEM32/msvcp110_win.dll (Fri Oct 30 02:08:23 2015)

Module 0x6AA30000-0x6AAB6000: C:/WINDOWS/SYSTEM32/dsound.dll (Fri Oct 30 02:29:10 2015)

Module 0x6E440000-0x6E4E5000: C:/WINDOWS/SYSTEM32/rasapi32.dll (Sat Jan 16 05:11:22 2016)

Module 0x6ED40000-0x6EDA8000: C:/WINDOWS/SYSTEM32/AUDIOSES.DLL (Sat Jan 16 05:24:47 2016)

Module 0x6EDB0000-0x6EE71000: C:/Program Files (x86)/NVIDIA Corporation/3D Vision/nvSCPAPIL.dIl (Fri Jun 3 03:25:32 2016)
Module 0x6EE80000-0x6EED5000: C:/WINDOWS/System32/MMDevApi.dll (Fri Oct 30 02:27:43 2015)

Module 0x6F140000-0x6F199000: C:/Users/Public/Daybreak Game Company/Installed Games/EverQuest Il/libsndfile-1.dll (Thu Aug 31
11:35:29 2006)

Module 0x6F220000-0x6F4EB000: C:/WINDOWS/SYSTEM32/iertutil.dll (Sat May 28 03:55:54 2016)

Module 0x6F4F0000-0x6F66C000: C:/WINDOWS/SYSTEM32/urlmon.dll (Sat May 28 04:01:27 2016)

Module 0x6F670000-0x6F78C000: C:/Windows/SYSTEM32/uiautomationcore.dll (Tue Mar 29 06:30:31 2016)

Module 0x6F790000-0x6FAF9000: C:/WINDOWS/system32/nvapi.dil (Fri Jun 3 03:18:03 2016)

Module 0x70BE0000-0x70DDF000: C:/WINDOWS/SYSTEM32/d3dx9_43.dll (Sat May 22 01:21:17 2010)

Module 0x70DE0000-0x70E05000: C:/Windows/SYSTEMS32/cryptnet.dil (Fri Oct 30 02:35:44 2015)

Module 0x70E30000-0x70E39000: C:/WINDOWS/SYSTEM32/msdmo.dIl (Fri Oct 30 02:39:44 2015)

Module 0x70F20000-0x71127000: C:/WINDOWS/SYSTEM32/d3dcompiler_43.dll (Sat May 22 01:24:09 2010)

Module 0x71180000-0x71F44000: C:/WINDOWS/SYSTEM32/nvd3dum.dll (Fri Jun 3 02:56:07 2016)

Module 0x72350000-0x723A4000: C:/WINDOWS/SYSTEM32/OLEACC.dIl (Tue Mar 29 06:53:31 2016)

Module 0x723B0000-0x723E6000: C:/WINDOWS/SYSTEM32/DINPUTS.dII (Fri Oct 30 02:31:35 2015)

Module 0x723F0000-0x7245A000: C:/Program Files (x86)/InnerSpace/IS-Virtuallnput.dil (Tue May 17 15:16:40 2016)

Module 0x72460000-0x7267A000: C:/WINDOWS/system32/d3d11.dll (Tue Feb 23 06:53:35 2016)

Module 0x72680000-0x7273F000: C:/WINDOWS/system32/wbem/fastprox.dll (Fri Oct 30 02:19:09 2015)

Module 0x72740000-0x72751000: C:/WINDOWS/system32/wbem/wbemsvc.dll (Fri Oct 30 02:39:32 2015)

Module 0x72760000-0x727C7000: C:/WINDOWS/SYSTEM32/wbemcomn.dll (Fri Oct 30 02:34:19 2015)

Module 0x727D0000-0x7291B000: C:/WINDOWS/System32/PROPSYS.dIl (Fri Oct 30 02:15:08 2015)

Module 0x72920000-0x72929000: C:/WINDOWS/SYSTEM32/AVRT.dIl (Fri Oct 30 02:32:50 2015)

Module 0x72930000-0x72A81000: C:/WINDOWS/system32/nvspcap.dll (Mon May 2 16:16:29 2016)

Module 0x72A90000-0x72C5B000: C:/WINDOWS/SYSTEM32/d3d9.dll (Fri Oct 30 02:15:18 2015)

Module 0x72F90000-0x72FA8000: C:/WINDOWS/SYSTEM32/MSACM32.dll (Fri Oct 30 02:34:39 2015)

Module 0x72FB0000-0x72FEF000: C:/WINDOWS/SYSTEM32/d3dx11_43.dIl (Sat May 22 01:22:28 2010)

Module 0x72FF0000-0x73072000: C:/WINDOWS/SYSTEM32/dxgi.dll (Sat May 28 04:12:52 2016)

Module 0x73340000-0x7335A000: C:/WINDOWS/system32/ncryptsslp.dil (Sat May 28 04:22:37 2016)

Module 0x73360000-0x7338C000: C:/WINDOWS/SYSTEM32/NTASN1.dIl (Fri Oct 30 02:34:26 2015)

Module 0x73390000-0x733B0000: C:/WINDOWS/SYSTEM32/ncrypt.dil (Fri Oct 30 02:34:09 2015)
Module 0x733B0000-0x733C0000: C:/WINDOWS/SYSTEM32/mskeyprotect.dll (Fri Oct 30 02:35:19 2015)
Module 0x733C0000-0x73424000: C:/WINDOWS/SYSTEM32/schannel.dll (Sat Apr 23 04:17:49 2016)
Module 0x73430000-0x73477000: C:/WINDOWS/System32/fwpucint.dll (Tue Mar 29 05:25:30 2016)

Module 0x73480000-0x73488000: C:/Windows/System32/rasadhlp.dll (Sat Jan 16 05:35:50 2016)

Module 0x73490000-0x73514000: C:/WINDOWS/SYSTEM32/DNSAPI.dIl (Tue Mar 29 06:40:16 2016)
Module 0x73520000-0x73528000: C:/WINDOWS/SYSTEMS32/WINNSI.DLL (Fri Oct 30 02:40:23 2015)
Module 0x73720000-0x7374A000: C:/Program Files (x86)/InnerSpace/Lavish.DLL (Wed Oct 15 15:15:12 2014)
Module 0x73750000-0x73773000: C:/WINDOWS/SYSTEM32/WINMMBASE.dIl (Fri Oct 30 02:32:48 2015)
Module 0x73870000-0x73938000: C:/WINDOWS/SYSTEM32/wintypes.dll (Wed Jan 27 04:58:30 2016)
Module 0x73940000-0x739D2000: C:/WINDOWS/system32/apphelp.dil (Fri Oct 30 02:31:19 2015)

Module 0x739E0000-0x739EDO000: C:/WINDOWS/system32/wbem/wbemprox.dll (Fri Oct 30 02:37:08 2015)
Module 0x73A10000-0x73A24000: C:/WINDOWS/SYSTEM32/dhcpcsve.DLL (Sat May 28 04:19:23 2016)
Module 0x73A30000-0x73A46000: C:/WINDOWS/SYSTEM32/USP10.dll (Fri Oct 30 02:42:07 2015)

Module 0x73A50000-0x73A74000: C:/WINDOWS/SYSTEM32/WINMM.dII (Fri Oct 30 02:33:20 2015)
Module 0x73B50000-0x73B7F000: C:/WINDOWS/system32/rsaenh.dll (Sat Apr 23 04:21:19 2016)

Module 0x73B80000-0x73B93000: C:/WINDOWS/SYSTEM32/CRYPTSP.DLL (Fri Oct 30 02:37:36 2015)
Module 0x73BA0000-0x73BAA000: C:/WINDOWS/SYSTEM32/Secur32.dll (Fri Oct 30 02:38:07 2015)
Module 0x73BB0000-0x73BC3000: C:/WINDOWS/SYSTEM32/dhcpcsve6.DLL (Sat May 28 04:20:22 2016)
Module 0x73C00000-0x73C7D000: C:/Program Files (x86)/Common Files/Microsoft Shared/Ink/tiptsf.dll (Tue Mar 29 06:38:11 2016)
Module 0x73CF0000-0x73D0D000: C:/WINDOWS/SYSTEM32/dwmapi.dll (Fri Oct 30 02:30:11 2015)
Module 0x73D90000-0x73DB3000: C:/WINDOWS/SYSTEM32/rasman.dll (Fri Oct 30 02:14:33 2015)
Module 0x73EC0000-0x73ECA000: C:/WINDOWS/SYSTEM32/hid.dll (Fri Oct 30 02:35:00 2015)

Module 0x73ED0000-0x73F62000:
C:/WINDOWS/WinSxS/x86_microsoft.windows.common-controls_6595b64144ccf1df_5.82.10586.0_none_811bc0006c44242b/COMCTL32.dlI
(Fri Oct 30 02:12:25 2015)

Module 0x73F70000-0x73FE5000: C:/WINDOWS/system32/uxtheme.dll (Fri Oct 30 02:46:25 2015)

Module 0x740C0000-0x7418D000: C:/WINDOWS/SYSTEM32/twinapi.appcore.dll (Fri Oct 30 02:15:25 2015)
Module 0x74190000-0x743B8000: C:/WINDOWS/SYSTEM32/wininet.dll (Sat May 28 04:00:06 2016)
Module 0x743C0000-0x745CF000:
C:/WINDOWS/WinSxS/x86_microsoft.windows.common-controls_6595b64144ccfidf_6.0.10586.0_none_d3c2e4e965da4528/Comctl32.dll (Fri
Oct 30 02:15:27 2015)

Module 0x745D0000-0x745D7000: C:/WINDOWS/SYSTEM32/ksuser.dll (Fri Oct 30 02:40:58 2015)

Module 0x74630000-0x746C3000: C:/WINDOWS/SYSTEM32/twinapi.dll (Fri Oct 30 02:21:46 2015)

Module 0x74700000-0x74706000: C:/WINDOWS/SYSTEM32/MSIMG32.dll (Fri Oct 30 02:39:23 2015)
Module 0x74740000-0x747C1000: C:/WINDOWS/SYSTEM32/sxs.dll (Fri Oct 30 02:27:02 2015)

Module 0x747D0000-0x7481F000: C:/WINDOWS/system32/mswsock.dll (Sat May 28 04:31:17 2016)
Module 0x74820000-0x74839000: C:/WINDOWS/SYSTEM32/USERENV.dIl (Fri Oct 30 02:34:23 2015)
Module 0x74840000-0x748DB000: C:/WINDOWS/SYSTEM32/WINHTTP.dIl (Sat May 28 04:12:38 2016)
Module 0x748F0000-0x7491F000: C:/WINDOWS/SYSTEM32/IPHLPAPI.DLL (Fri Oct 30 02:13:18 2015)
Module 0x74A10000-0x74A32000: C:/WINDOWS/SYSTEM32/DEVOBJ.dII (Fri Oct 30 02:36:45 2015)
Module 0x74A40000-0x74A68000: C:/WINDOWS/SYSTEM32/ntmarta.dll (Fri Oct 30 02:32:16 2015)

Module 0x74A70000-0x74A8B000: C:/WINDOWS/SYSTEM32/bcrypt.dll (Fri Oct 30 02:46:08 2015)

Module 0x74B00000-0x74B08000: C:/WINDOWS/SYSTEM32/VERSION.dII (Fri Oct 30 02:38:58 2015)
Module 0x74B10000-0x74B1A000: C:/WINDOWS/SYSTEM32/CRYPTBASE.dII (Fri Oct 30 02:39:15 2015)
Module 0x74B20000-0x74B3E000: C:/WINDOWS/SYSTEM32/SspiCli.dll (Fri Oct 30 02:45:54 2015)

Module 0x74B40000-0x74BD2000: C:/WINDOWS/SYSTEM32/OLEAUT32.dlIl (Fri Oct 30 02:29:02 2015)
Module 0x74BE0000-0x74C38000: C:/WINDOWS/SYSTEM32/bcryptPrimitives.dll (Sat May 28 04:18:18 2016)
Module 0x74C40000-0x7504B000: C:/WINDOWS/SYSTEM32/SETUPAPI.dII (Sat May 28 04:09:18 2016)
Module 0x75050000-0x7507B000: C:/WINDOWS/SYSTEM32/IMM32.DLL (Fri Oct 30 02:46:03 2015)
Module 0x75100000-0x75142000: C:/WINDOWS/SYSTEM32/WINTRUST.dII (Fri Oct 30 02:32:47 2015)
Module 0x75150000-0x7529F000: C:/WINDOWS/SYSTEM32/GDI32.dIl (Sat May 28 04:31:21 2016)

Module 0x752A0000-0x7669E000: C:/WINDOWS/SYSTEM32/SHELL32.dll (Sat Apr 23 04:15:00 2016)
Module 0x766A0000-0x7678B000: C:/WINDOWS/SYSTEM32/0le32.dIl (Sat May 28 04:06:38 2016)

Module 0x76790000-0x76C8A000: C:/WINDOWS/SYSTEM32/windows.storage.dll (Sat Apr 23 04:10:39 2016)
Module 0x76CB0000-0x76E6D000: C:/WINDOWS/SYSTEM32/combase.dll (Wed Jan 27 04:51:07 2016)
Module 0x76E70000-0x76F50000: C:/WINDOWS/SYSTEM32/KERNEL32.DLL (Fri Oct 30 02:46:21 2015)
Module 0x76F50000-0x76F55000: C:/WINDOWS/SYSTEM32/Normaliz.dll (Fri Oct 30 02:41:56 2015)
Module 0x770D0000-0x77217000: C:/WINDOWS/SYSTEM32/USER32.dIl (Sat Apr 23 04:35:08 2016)
Module 0x77320000-0x773CD000: C:/WINDOWS/SYSTEM32/RPCRTA4.dIl (Sat Apr 23 04:35:08 2016)
Module 0x773D0000-0x77407000: C:/WINDOWS/SYSTEM32/cfgmgr32.dll (Fri Oct 30 02:31:58 2015)
Module 0x77410000-0x7748B000: C:/WINDOWS/SYSTEM32/ADVAPI32.dIl (Tue Jan 5 01:36:20 2016)
Module 0x77490000-0x774EF000: C:/WINDOWS/SYSTEM32/WS2_32.dIl (Sat May 28 04:15:47 2016)
Module 0x774F0000-0x77543000: C:/WINDOWS/SYSTEM32/WLDAP32.dIl (Fri Oct 30 02:30:28 2015)
Module 0x77550000-0x77556000: C:/WINDOWS/SYSTEM32/PSAPI.dIl (Fri Oct 30 02:40:33 2015)

Module 0x775C0000-0x77644000: C:/WINDOWS/SYSTEM32/clbcatq.dll (Fri Oct 30 02:27:33 2015)

Module 0x77650000-0x7776F000: C:/WINDOWS/SYSTEM32/MSCTF.dll (Sat Jan 16 05:19:26 2016)
Module 0x77770000-0x777FD000: C:/WINDOWS/SYSTEM32/shcore.dll (Sat Apr 23 04:03:49 2016)

Module 0x77800000-0x77845000: C:/WINDOWS/SYSTEM32/shlwapi.dll (Fri Oct 30 02:26:09 2015)

Module 0x77850000-0x7785E000: C:/WINDOWS/SYSTEM32/MSASN1.dIl (Fri Oct 30 02:38:19 2015)
Module 0x77860000-0x779DE000: C:/WINDOWS/SYSTEM32/KERNELBASE.dIl (Sat Apr 23 04:35:38 2016)
Module 0x77A80000-0x77BF9000: C:/WINDOWS/SYSTEM32/CRYPT32.dIl (Sat Apr 23 04:15:10 2016)
Module 0x77C00000-0x77C0OF000: C:/WINDOWS/SYSTEM32/profapi.dil (Fri Oct 30 02:37:15 2015)

Module 0x77C10000-0x77CCE000: C:/WINDOWS/SYSTEM32/msvcrt.dll (Fri Oct 30 02:34:10 2015)

Module 0x77CD0000-0x77D14000: C:/WINDOWS/SYSTEM32/sechost.dll (Fri Oct 30 02:30:07 2015)
Module 0x77D20000-0x77D2C000: C:/WINDOWS/SYSTEMB32/kernel.appcore.dll (Fri Oct 30 02:38:12 2015)
Module 0x77D30000-0x77D37000: C:/WINDOWS/SYSTEM32/NSI.dll (Fri Oct 30 02:40:18 2015)
Module 0x77DA0000-0x77DE4000: C:/WINDOWS/SYSTEM32/powrprof.dil (Fri Oct 30 02:34:11 2015)
Module 0x77DF0000-0x77F6B000: C:/WINDOWS/SYSTEM32/ntdlIl.dll (Sat Apr 23 04:35:11 2016)

LavishScript Execution Stack:

${EQ2UIPage[Mainhud,Knowledge].Child[Page,Knowledge].NumChildren}
echo ${EQ2UIPage[Mainhud,Knowledge].Child[Page,Knowledge].NumChildren}

Running Scripts:

Buffer:OgreBot
Buffer:BJOverwatch
Buffer:BJAntiAFK

ogreconsole
OgreCustomArrayControllerScript
eg2ogreOnScreenAssistant
Ogreautotarget
ogreincombatmovement
LoadOgreMCP

#2 - 2016-12-17 10:13 PM - Amadeus

- Status changed from New to Closed
